[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.LargeChange

The distance to scroll on an click beneath the slider.

## Declaration

Source position: stdctrls.pp line 106

`public property TCustomScrollBar.LargeChange : TScrollBarInc read FLargeChange write FLargeChange default 1;`

## Description

A large change is produced by clicks on the blank area above or below the slider; it is rather analogous to the Page Down or Page Up functions of the Keyboard, and is typically set up to move the slider and the control contents by a full page (window size).

Use SmallChange for the value applied when the Up or Down arrows are clicked, or when one of the cursor keys is pressed to navigate in the associated control.